//******************************************************************************
// Project: Simple LAN Monitor v1.00
// URL:		http://slam.sourceforge.net
// File:    InvalidParameter.java
//
// Description:
//          An exception class for this package.
//
// Copyright (C) 2001:
//          Jos Caetano Silva (jcaetano@users.sourceforge.net)
//          Rui Fernando Ribeiro (ruiribeiro@users.sourceforge.net)
//
// Licence:
//          This program is free software; you can redistribute it and/or modify
//          it under the terms of the GNU General Public License as published by
//          the Free Software Foundation (read the 'GNU General Public 
//          License.htm' file, for more details).
// 
//          This program is distributed in the hope that it will be useful,
//          but WITHOUT ANY WARRANTY; without even the implied warranty of
//          MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
//          GNU General Public License for more details.
// 
//          You should have received a copy of the GNU General Public License
//          along with this program; if not, write to the Free Software
//          Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
//******************************************************************************

import java.lang.Exception;
import java.lang.String;

/**
 * An exception class for this package.
 * 
 * @author	Jos Caetano Silva (jcaetano@users.sourceforge.net)
 * @author	Rui Fernando Ribeiro (ruiribeiro@users.sourceforge.net)
 * @version 1.0, 2001-10-21
 * @since	1.0
 */
public class InvalidParameter extends Exception {
	// Private members
	private final static String m_DefaultMsg = "Invalid parameter!";
	
	// Constructors
		
	/**
	 * Constructs an default instance of InvalidParameter. The message 
	 * used is: "Invalid parameter!".
	 * 
	 * @see		#InvalidParameter(java.lang.String)
	 * @since	1.00
	 */
	InvalidParameter()
	{
		this(m_DefaultMsg);
	}
	
	/**
	 * Constructs an instance of InvalidParameter with the specified detail 
	 * message. A detail message is an instance of String that describes 
	 * this particular exception.
	 * 
	 * @param	str    The detail message
	 * @since	1.00
	 */
	InvalidParameter(String msg)
	{
		super(msg);
	}
}
