//******************************************************************************
// Project: Simple LAN Monitor v1.10
// URL:		http://slam.sourceforge.net
// File:    MBResources.java
//
// Description:
//          International resources for 'ServerStub.class' (Default and 
//          English language).
//
// Copyright (C) 2001:
//          Jos Caetano Silva (jcaetano@users.sourceforge.net)
//          Rui Fernando Ribeiro (ruiribeiro@users.sourceforge.net)
//
// Licence:
//          This program is free software; you can redistribute it and/or modify
//          it under the terms of the GNU General Public License as published by
//          the Free Software Foundation (read the 'GNU General Public 
//          License.htm' file, for more details).
// 
//          This program is distributed in the hope that it will be useful,
//          but WITHOUT ANY WARRANTY; without even the implied warranty of
//          MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
//          GNU General Public License for more details.
// 
//          You should have received a copy of the GNU General Public License
//          along with this program; if not, write to the Free Software
//          Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
//******************************************************************************

import java.util.ListResourceBundle;

/**
 * International resources for 'MessageBox.class'.<br>
 * <b>Default and English language.</b>
 * 
 * @author	Jos Caetano Silva (jcaetano@users.sourceforge.net)
 * @author	Rui Fernando Ribeiro (ruiribeiro@users.sourceforge.net)
 * @version 1.10, 2001-11-11
 * @since	1.10
 */
public class MBResources extends ListResourceBundle {
	/**
	 * Returs the list of localized objects.
	 * PEnglish language (en_*).
	 */
	public Object[][] getContents()
	{
		return contents;
    }
	
	static final Object[][] contents = {
    // LOCALIZE THIS
		{"TitleKey", "About"},
		{"YesKey", "Yes"},
		{"NoKey", "No"},
        {"OKKey", "OK"},
		{"AbortKey", "Abort"},
		{"RetryKey", "Retry"},
		{"IgnoreKey", "Ignore"},
        {"CancelKey", "Cancel"},
	// END OF MATERIAL TO LOCALIZE
    };
}
