//******************************************************************************
// Project: Simple LAN Monitor v1.10
// URL:		http://slam.sourceforge.net
// File:    SSResources.java
//
// Description:
//          International resources for 'ServerStub.class' (Default and 
//          English language).
//
// Copyright (C) 2001:
//          Jos Caetano Silva (jcaetano@users.sourceforge.net)
//          Rui Fernando Ribeiro (ruiribeiro@users.sourceforge.net)
//
// Licence:
//          This program is free software; you can redistribute it and/or modify
//          it under the terms of the GNU General Public License as published by
//          the Free Software Foundation (read the 'GNU General Public 
//          License.htm' file, for more details).
// 
//          This program is distributed in the hope that it will be useful,
//          but WITHOUT ANY WARRANTY; without even the implied warranty of
//          MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
//          GNU General Public License for more details.
// 
//          You should have received a copy of the GNU General Public License
//          along with this program; if not, write to the Free Software
//          Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
//******************************************************************************

import java.util.ListResourceBundle;


/**
 * International resources for 'ServerStub.class'.<br>
 * <b>Default and English language.</b>
 * 
 * @author	Jos Caetano Silva (jcaetano@users.sourceforge.net)
 * @author	Rui Fernando Ribeiro (ruiribeiro@users.sourceforge.net)
 * @version 1.10, 2001-11-11
 * @since	1.10
 */
public class SSResources extends ListResourceBundle {
	/**
	 * Returs the list of localized objects.
	 * English language (en_*).
	 */
	public Object[][] getContents()
	{
		return contents;
    }
	
	static final Object[][] contents = {
    // LOCALIZE THIS
		{"TitleKey", "Server Simulator"},
		{"MenuFileKey", "File"},
		{"MenuHelpKey", "Help"},
		{"MenuFileParamKey", "Parameters..."},
		{"MenuFileParam_Key", new Character('p')},
		{"MenuFileExitKey", "Exit"},
		{"MenuFileExit_Key", new Character('e')},
		{"MenuHelpLicenceKey", "Licence..."},
		{"MenuHelpLicence_Key", new Character('l')},
		{"MenuHelpAboutKey", "About..."},
		{"MenuHelpAbout_Key", new Character('a')},
		{"TrafficKey", "LAN Traffic: "},
		{"PortKey", "Listennig clients on TCP/IP port: "},
		{"QuitKey", "Do you really want to quit now?"},
		{"AboutTitleKey", "About Server Simulator"},
		{"AboutTextKey", "'Server Simulator v1.10'\r\n\r\n"+
						 "Authors:\r\n" +
						 "\tJos Caetano Silva (jcaetano@users.sourceforge.net)\r\n" +
						 "\tRui Fernando Ribeiro (ruiribeiro@users.sourceforge.net)\r\n\r\n" +
						 "Download URL:\r\n" +
						 "\thttp://slam.sourceforge.net/"},
		{"LicenceTitleKey", "Server Simulator Licence"},
		{"LicenceTextKey", "This program is free software; you can redistribute it and/or modify\r\n" +
                           "it under the terms of the GNU General Public License as published by\r\n" +
                           "the Free Software Foundation (read the 'GNU General Public\r\n" +
                           "License.htm' file, for more details).\r\n\r\n" +
                           "This program is distributed in the hope that it will be useful,\r\n" +
                           "but WITHOUT ANY WARRANTY; without even the implied warranty of\r\n" +
                           "MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the\r\n" +
                           "GNU General Public License for more details.\r\n\r\n" +
                           "You should have received a copy of the GNU General Public License\r\n" +
                           "along with this program; if not, write to the Free Software\r\n" +
                           "Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA."},
	// END OF MATERIAL TO LOCALIZE
    };
}
