//******************************************************************************
// Project: Simple LAN Monitor v1.10
// URL:		http://slam.sourceforge.net
// File:    SSResources_pt.java
//
// Description:
//          International resources for 'MessageBox.class' (Portuguese 
//          language).
//
// Copyright (C) 2001:
//          Jos Caetano Silva (jcaetano@users.sourceforge.net)
//          Rui Fernando Ribeiro (ruiribeiro@users.sourceforge.net)
//
// Licence:
//          This program is free software; you can redistribute it and/or modify
//          it under the terms of the GNU General Public License as published by
//          the Free Software Foundation (read the 'GNU General Public 
//          License.htm' file, for more details).
// 
//          This program is distributed in the hope that it will be useful,
//          but WITHOUT ANY WARRANTY; without even the implied warranty of
//          MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
//          GNU General Public License for more details.
// 
//          You should have received a copy of the GNU General Public License
//          along with this program; if not, write to the Free Software
//          Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
//******************************************************************************

import java.util.ListResourceBundle;

/**
 * International resources for 'SSResources.class'.<br>
 * <b>Portuguese language.</b>
 * 
 * @author	Jos Caetano Silva (jcaetano@users.sourceforge.net)
 * @author	Rui Fernando Ribeiro (ruiribeiro@users.sourceforge.net)
 * @version 1.10, 2001-11-11
 * @since	1.10
 */
	public class SSResources_pt extends ListResourceBundle {
	/**
	 * Returs the list of localized objects.
	 * Portuguese language (pt_*).
	 */
	public Object[][] getContents()
	{
		return contents;
    }
	
	static final Object[][] contents = {
    // LOCALIZE THIS
		{"TitleKey", "Server Simulator"},
		{"MenuFileKey", "Ficheiro"},
		{"MenuHelpKey", "Ajuda"},
		{"MenuFileParamKey", "Parametros..."},
		{"MenuFileParam_Key", new Character('p')},
		{"MenuFileExitKey", "Sair"},
		{"MenuFileExit_Key", new Character('s')},
		{"MenuHelpLicenceKey", "Licena..."},
		{"MenuHelpLicence_Key", new Character('l')},
		{"MenuHelpAboutKey", "Acerca..."},
		{"MenuHelpAbout_Key", new Character('a')},
		{"TrafficKey", "Trafico da LAN: "},
		{"PortKey", "A escutar os clientes na porta TCP/IP: "},
		{"QuitKey", "Tem a certesa que quer sair?"},
		{"AboutTitleKey", "Acerca do 'Server Simulator'"},
		{"AboutTextKey", "'Server Simulator v1.10'\r\n\r\n"+
						 "Autores:\r\n" +
						 "\tJos Caetano Silva (jcaetano@users.sourceforge.net)\r\n" +
						 "\tRui Fernando Ribeiro (ruiribeiro@users.sourceforge.net)\r\n\r\n" +
						 "URL Para Descarregar:\r\n" +
						 "\thttp://slam.sourceforge.net/"},
		{"LicenceTitleKey", "Licena do 'Server Simulator'"},
		{"LicenceTextKey", "Este programa de software  grtis; voc pode distribui-lo e/ou\r\n" +
                           "modificar-lo nos termos da Licena Publica Geral GNU, como publicado pela\r\n" +			 
                           "Free Software Foundation (Leia o ficheiro 'GNU General Public License.htm'\r\n" +
                           "para mais detalhes).\r\n\r\n" +
						   "Este programa  distribuido na esperana que lhe venha a ser util, mas SEM\r\n" +
                           "NENHUMA GARANTIA; nem mesmo a garantia de NEGCIO ou QUE SIRVA PARA UM\r\n" +
                           "DETERMINADO PROPSITO EM PARTICULAR. Veja a Licena Publica Geral GNU para\r\n" +
                           "mais detalhes.\r\n\r\n" +
                           "Voc deve ter recebido uma cpia da Licena Publica Geral GNU com este\r\n" +
                           "programa; seno escreva para a Free Software Foundation, Inc., 675 Mass Ave,\r\n" +
						   "Cambridge, MA 02139, USA."},
	// END OF MATERIAL TO LOCALIZE
    };
}
