//******************************************************************************
// Project: Simple LAN Monitor v1.00
// URL:		http://slam.sourceforge.net
// File:    StringResources_pt.java
//
// Description:
//          International resources for 'Simple LAN Monitor' (Portuguese 
//          language).
//
// Copyright (C) 2001:
//          Jos Caetano Silva (jcaetano@users.sourceforge.net)
//          Rui Fernando Ribeiro (ruiribeiro@users.sourceforge.net)
//
// Licence:
//          This program is free software; you can redistribute it and/or modify
//          it under the terms of the GNU General Public License as published by
//          the Free Software Foundation (read the 'GNU General Public 
//          License.htm' file, for more details).
// 
//          This program is distributed in the hope that it will be useful,
//          but WITHOUT ANY WARRANTY; without even the implied warranty of
//          MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
//          GNU General Public License for more details.
// 
//          You should have received a copy of the GNU General Public License
//          along with this program; if not, write to the Free Software
//          Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
//******************************************************************************

import java.util.ListResourceBundle;

/**
 * International resources for 'Simple LAN Monitor'.<br>
 * <b>Portuguese language.</b>
 * 
 * @author	Jos Caetano Silva (jcaetano@users.sourceforge.net)
 * @author	Rui Fernando Ribeiro (ruiribeiro@users.sourceforge.net)
 * @version 1.0, 2001-10-21
 * @since	1.0
 */
public class StringResources_pt extends ListResourceBundle {
	/**
	 * Returs the list of localized objects.
	 * Portuguese language (pt_*).
	 */
	public Object[][] getContents()
	{
		return contents;
    }
	
	static final Object[][] contents = {
	// LOCALIZE THIS
		{"StartKey", "Iniciar"},
		{"StopKey", "Terminar"},
		{"LoadingKey", "A carregar a Applet 'Simple LAN Monitor'..."},
		{"DefaultTitleKey", "Titulo"},
		{"AppStartingKey", "A iniciar 'Simple LAN Monitor'!"},
		{"AppStartedKey", "'Simple LAN Monitor' Iniciado!"},
		{"AppStopingKey", "A parar 'Simple LAN Monitor'!"},
		{"AppStopedKey", "'Simple LAN Monitor' Parado!"},
		{"ConnectedKey", "Ligado a: "},
		{"PortKey", " Porta: "},
		{"TimeKey", " segundos de intervalo"},
		{"OKKey", "OK"},
		{"LicenceKey", "Licena..."},
		{"AboutKey", "Acerca..."},
		{"AboutTextKey", "'Simple LAN Monitor v1.00' Applet\r\n\r\n" +
						 "Autores:\r\n" +
						 "\tJos Caetano Silva (jcaetano@users.sourceforge.net)\r\n" +
						 "\tRui Fernando Ribeiro (ruiribeiro@users.sourceforge.net)\r\n\r\n" +
						 "URL Para Descarregar:\r\n" +
						 "\thttp://slam.sourceforge.net/"},
		{"LicenceTextKey", "Este programa de software  grtis; voc pode distribui-lo e/ou\r\n" +
                           "modificar-lo nos termos da Licena Publica Geral GNU, como publicado pela\r\n" +			 
                           "Free Software Foundation (Leia o ficheiro 'GNU General Public License.htm'\r\n" +
                           "para mais detalhes).\r\n\r\n" +
						   "Este programa  distribuido na esperana que lhe venha a ser util, mas SEM\r\n" +
                           "NENHUMA GARANTIA; nem mesmo a garantia de NEGCIO ou QUE SIRVA PARA UM\r\n" +
                           "DETERMINADO PROPSITO EM PARTICULAR. Veja a Licena Publica Geral GNU para\r\n" +
                           "mais detalhes.\r\n\r\n" +
                           "Voc deve ter recebido uma cpia da Licena Publica Geral GNU com este\r\n" +
                           "programa; seno escreva para a Free Software Foundation, Inc., 675 Mass Ave,\r\n" +
						   "Cambridge, MA 02139, USA."},
	// END OF MATERIAL TO LOCALIZE
    };
}
