
/*
 * sniffmrtg: mrtg compatibility module (read plugin). 
 *            Look at mrtg.cfg for more details.
 *
 * Rui Ribeiro  <ruiribeiro@users.sourceforge.net>
 * Jose Caetano <jcaetano@users.sourceforge.net>
 *
 * Copyright Rui Ribeiro & Jose Silva
 * Licensed under GNU. Read ./LICENSE for the legalese.
 */
/*
 * sniffmrtg.c: gera modulo de compatibilidade com mrtg.
 *
 */
 
#include <stdio.h>
#include <stdlib.h>
#include <time.h>
#include <unistd.h>
#include "h/shm.h"
#include "h/version.h"
#include "h/extern.h"

/* shared memory pointer
 */
double * p_stats;

main(int argc, char ** argv)
{
   unsigned long val;
   int c;

   /* program argument handler
    */
   while((c = getopt(argc, argv, "p:s:hv")) != -1 )
   {
      switch(c)
      {

	 case 's':
		 shmemId = optarg[0];
		 break;
	 case 'h':
	 case 'v':
		 printf("%s : Simple LAN Monitor %s component\n", 
				 argv[0], VERSION);

		 printf("(c) 2001 Rui Fernando Ferreira Ribeiro\n");
		 printf("(c) 2001 Jose Caetano da Silva e Costa\n\n");
		 printf("This program is under the GNU license.\n\n");

		 printf("Usage: %s [-s c]\n\n", argv[0]);
		printf(" <c> is a shared memory identifier in order for\n");
		printf(" being able to run multiple sniffserver/sniffclient\n");
                printf(" pairs in the same server\n");
		exit(EXIT_FAILURE);
			
	 default:
		 printf("Invalid option. Try %s -h for more info\n",
			argv[0]);
		 exit(EXIT_FAILURE);
      }
   }
   /* opens shared mem handler
    */
   p_stats = (double *) openshmclient(sizeof(double), shmemId);
   val = (unsigned long)p_stats[0] ;
   /* close shared memory handler
    */
   closeshmclient((char *)p_stats);

   printf("%u\n", val); 
   printf("%u\n\n", val);
   return 0;
}
/* EOF */

